Installion's Lion Logo

Installion.co.uk

How To Install libcolamd2.8.0 On Debian 8

To install libcolamd2.8.0 just follow these instructions.

Install libcolamd2.8.0

column approximate minimum degree ordering library for sparse matricesDebian 8.0libs1:4.2.1-3
sudo apt-get install libcolamd2.8.0

Which will install libcolamd2.8.0 and any other packages on which it depends.

Package Data

Packagelibcolamd2.8.0
Version1:4.2.1-3
MaintainerDebian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Home pagehttp://www.cise.ufl.edu/research/sparse/SuiteSparse/
Descriptioncolumn approximate minimum degree ordering library for sparse matrices
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies